## libauthen-kerberos-perl 0.03

=== debian/changelog ===
libauthen-kerberos-perl (0.03-1~sbp70+1) stable; urgency=medium

  * Backport to stable.

 -- Russ Allbery <rra@debian.org>  Tue, 22 Apr 2014 17:12:33 -0700

libauthen-kerberos-perl (0.03-1) unstable; urgency=medium

  * New internal release.
    - Add initial Authen::Kerberos module that wraps just enough of the
      regular Kerberos API to list the contents of a keytab and to obtain
      credentials from a keytab.
    - Add get, list, and modify Authen::Kerberos::Kadmin methods.
    - Add a representation of Kerberos database entries and methods to
      inspect the attributes, last password change time, and password
      expiration time and to change the latter.
    - Add an example script to list principals without a recent password
      change.

 -- Russ Allbery <rra@debian.org>  Tue, 22 Apr 2014 16:32:39 -0700

libauthen-kerberos-perl (0.02-1) unstable; urgency=medium

  * New internal release.
    - Fix password quality checking.
    - Fix the test suite handling of database paths for a Heimdal bug.

 -- Russ Allbery <rra@debian.org>  Tue, 04 Mar 2014 13:53:25 -0800

libauthen-kerberos-perl (0.01-1) unstable; urgency=low

  * Initial internal release.  Only server-side password change supported.

 -- Russ Allbery <rra@debian.org>  Thu, 27 Feb 2014 21:07:23 -0800
