=== debian/control ===
Source: libauthen-kerberos-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9), heimdal-dev, libconfig-autoconf-perl,
 libipc-system-simple-perl, libmodule-build-perl,
 libtest-minimumversion-perl, libtest-pod-perl, libtest-pod-coverage-perl,
 libtest-strict-perl, libtest-synopsis-perl, pkg-config
Maintainer: Russ Allbery <rra@debian.org>
Standards-Version: 3.9.5

Package: libauthen-kerberos-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Perl bindings for Kerberos libraries
 Authen::Kerberos will eventually provide object-oriented Perl bindings
 for the Kerberos libraries.  Currently, it only provides useful bindings
 for the Heimdal kadmin library and only supports server-side password
 change and some limited viewing of Kerberos database entries.
